﻿.et_header_style_centered #main-header .logo_container{height:110px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:95px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.home-container .team-block .team-block-image-group {
  display: block;
  float: left;
  width: 94px; }

    .fund-container .modules:not(.outro-modules) .module .team-block .team-block-image-group {
      display: block;
      float: left;
      width: 94px; }

    .careers-container .modules .module .team-block .team-block-image-group {
      display: block;
      float: left;
      width: 94px; }

      .blog-container .modules .module .team-block .team-block-image-group {
        display: block;
        float: left;
        width: 94px; }

#menu-item-7285 h2{
	color:#fff!important;
}
#footer-spacer{-ms-flexbox:1 1 auto;-webkit-flex:1 1 auto;flex:1 1 auto;-ms-flex-order:99;-webkit-order:99;order:99;content:"";display:block}
body:not(.flush-footer) #footer-spacer{margin-bottom:50px}
.pirenko_social.minimal .social_img_wrp.verve_socialink .prk_minimal_icon{position:relative;z-index:2}


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}


		#footer-box {
			margin-right: -50px;
		}


	

	#footer-box .sidebar-footer,
	#footer-box .sidebar-footer.last {
		width: 307px;
	}


	

	.footer-box-v6 .sidebar-footer {
		width: 295px;
	}


	.footer-box-v6 .sidebar-footer:first-child {
		width: 640px;
	}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.pp-row #column-7398e61f-2ebb-4868-b310-4f2444f8f793 .pp-column-inner{background-color:rgba(255,255,255,0.85)}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}

#content .csc-menu { list-style-type: none; margin: 0 20px 0 0; padding: 0 }

#content .csc-menu li { display: inline-block; margin: 0; padding: 0 }

#content .csc-menu li a { background: #203e62; margin: 0 10px 10px 0; color: #fff; padding: 5px 15px; font-size: 14px; display: block; }

#content .csc-menu li a:hover { background: #e1ebf5; color: #203e62 }

#footer .csc-menu { list-style-type: none; margin: 0 20px 0 0; padding: 0 }

#footer .csc-menu li { display: inline-block; margin: 0; padding: 0 }

#footer .csc-menu li a { display: block; margin: 0; padding: 0px 20px 0px 0px }

#footer .csc-menu-def { }

#footer .csc-menu-def li { display: block; margin: 0 0 1em 0; padding: 0 }


.text-align-center {
text-align: center;	
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
